Classic unterstütz Programm oder Kontrollfeld nicht

Diskutiere mit über: Classic unterstütz Programm oder Kontrollfeld nicht im Mac OS 8.x, 9.x Forum

  1. TaC_

    TaC_ Thread Starter MacUser Mitglied

    Beiträge:
    286
    Zustimmungen:
    0
    Registriert seit:
    16.06.2004
    .oO( manchmal ist es aber auch echt schwer ein thema zu benennen...)


    ich habe aus einer wühlkiste eine altes game gekauft. driver! nun wollte das game unbedingt classic haben und nicht unter osx. brav habe ich hier mal die suche angeworfen und classic nachinstalliert. dann habe ich das spiel auch installiert bekommen, nun habe ich einen ordner "Driver" den kann ich öffnen und auch das Icon mit Driver anklicken, danach bekomme ich aber immer die gleiche meldung: Diese Programm oder Kontrollfeld wird nicht von Classic unterstütz.

    woran liegt das???
     
  2. MacEnroe

    MacEnroe MacUser Mitglied

    Beiträge:
    15.962
    Zustimmungen:
    1.390
    Registriert seit:
    10.02.2004
    Keine Ahnung.
    Unter OS 9.2.2 laufen bei mir selbst die ältesten Spiele und Programme, die ich
    schon unter 7.5 im Einsatz hatte - seit 1996 etwa...

    Kannst du mit Classic booten? Vielleicht läufts dann ...
     
  3. Sergeant Pepper

    Sergeant Pepper MacUser Mitglied

    Beiträge:
    2.408
    Zustimmungen:
    0
    Registriert seit:
    26.05.2004
    Einige wenige Programme (z.B. leider auch Die Siedler II) laufen nicht mehr unter Classic. Wenn man dann nicht mehr unter MacOS 9 booten kann… :mad:
     
  4. TaC_

    TaC_ Thread Starter MacUser Mitglied

    Beiträge:
    286
    Zustimmungen:
    0
    Registriert seit:
    16.06.2004
    na dann muss ich wohl mal versuchen ob das geht. oder macht das der g5 nicht??

    ich habe in den einstellungen zum startvolumen nix gefunden von wegen classic und so. dann wird es wohl nicht wirklich gehen?? :mad:
     
    Zuletzt bearbeitet: 17.11.2004
  5. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.428
    Zustimmungen:
    211
    Registriert seit:
    14.11.2003
    Hallo

    Da wirst du auch nichts finden das Starten unter Mac Os 9 geht mit dem G5 definitiv nicht mehr


    Gruß
    Marco
     
Die Seite wird geladen...
Ähnliche Themen - Classic unterstütz Programm Forum Datum
Classic OS 9.0.0 und SheepShaver startet nicht Mac OS 8.x, 9.x 05.03.2014
Lüfterproblem unter Classic auf einem G5 Mac OS 8.x, 9.x 13.10.2012
ReBirth auf dem Mac installieren Mac OS 8.x, 9.x 30.05.2012
Programminstalation von Illustrator 6.0 in Classic Mac OS 8.x, 9.x 07.01.2011
Classic-Programm und Intel Tiger Mac OS 8.x, 9.x 19.12.2010

Diese Seite empfehlen

Benutzerdefinierte Suche